/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF url(images/header_img.jpg) no-repeat center 110px;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family: "Times New Roman", Times, serif;
		font-size:14px;
		line-height:15px;
		color:#919191;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#14a6c8; outline:none;}
a:hover{color:#343434;}

h1 {
	font-size:120px; 
	color:#000; 
	line-height: 1.2em;
	padding:0 0 0 80px;
	letter-spacing:5px;
	margin-top:-88px;}
h2 {
	font-size:34px; 
	color:#000; 
	line-height:74px;
	font-weight:normal;
	padding:0 0 16px 4px;}
h3 {font-size:14px; color:#343434; padding-top:6px;}
h4 {font-size:14px; color:#343434; padding:8px 0 15px;}
h5 {
	font-size:33px;
	line-height:48px;
	letter-spacing:-1px;
	display:block;
	color:#000; font-weight:normal;}
/* ============================= main layout ====================== */

.imgindent {margin:0 16px 0 0; float:left;}
.fright {text-align:right;}
/* ============================= header ====================== */
object {outline:none;}
/* ============================= content ====================== */
#content {
	border:1px solid #dadada; 
	border-left:0; 
	border-right:0;
	padding:29px 0 27px;
}
#content li {line-height:25px; font-size:14px; background:url(images/marker.gif) no-repeat left center; padding-left:18px;}
ul.right {padding-right:38px;}
#content .free {padding-top:0;}
.col1_border { background:url(images/bg_line_tail.gif) repeat-y 314px top;}
.col2_border { background:url(images/bg_line_tail.gif) repeat-y 626px top; padding:0 0 25px;}
.col1, .col2, .col3 { background:url(images/bg_line_tail_x.gif) repeat-x 0 69px;}
#page3 .text .wrapper {margin-bottom:-5px;}
#page3 .text .wrapper p {padding:4px 0 11px;}

.content p {padding-bottom:10px;}
.content h3 {padding-bottom:10px;}
.block {padding-bottom:10px;}
.text p {padding-top:15px;}
.link,.text .link {padding:32px 0 0;}
.link a {color:#343434; font-size:20px; text-decoration:none;}
.link a:hover{text-decoration:underline;color:#14a6c8;}

.calendar {position:relative;}
.calendar h3 {font-size:18px; text-transform:uppercase; font-weight:normal; padding-left:13px;}
.calendar .right {width:56px; height:23px; background:#f6f6f6; position:absolute; top:0; right:0;text-align:center;}
.calendar .right a {height:11px; display:inline-block; width:14px; text-decoration:none; margin: 7px 0 5px;}
.calendar .prev {background:url(images/arrow_prev.gif) no-repeat bottom left;}
.calendar .next {background:url(images/arrow_next.gif) no-repeat bottom left;}
.calendar a:hover {background-position: center left;}

.days { background:#f6f6f6; padding:10px 14px 47px; margin:19px 0 0;}
#page1 .col3 .link {padding-left:16px;}
/*phone*/
.phone span {display:inline-block; width:145px; font-weight:normal;}
.phone span.mail {width:99px;}

/* ============================= footer ====================== */
#footer {color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; letter-spacing:0;}
#footer a {color:#000}
#footer a:hover {color:#14a6c8}

/* ============================= forms ============================= */

label {height:32px; display:block;}
input, textarea {
	width:281px;
	padding:0 3px;
	font-size:14px;
	color:#373737;
	line-height:12px;
	margin-left:1px;
}
textarea {
	height:188px; overflow:auto; padding-top:3px;}
#ContactForm a {margin:0 4px 0 21px; font-size:20px;}

/*calendar*/
.fc table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	
.fc td, .fc th {
	padding: 0;
	}



/* Header
------------------------------------------------------------------------*/
	
table.fc-header {
	width: 100%;
	}
	
.fc-header-left {
	width: 25%;
	}
	
.fc-header-left table {
	float: left;
	}
	
.fc-header-center {
	width: 50%;
	}
	
.fc-header-center table {
	margin: 0 auto;
	}
	
.fc-header-right {
	width: 25%;
	}
	
.fc-header-right table {
	float: right;
	}
	
.fc-header-title {
	position:absolute;
	top:-27px; left:0;
	}
.fc-header-title {font-size:18px; text-transform:uppercase; font-weight:normal; padding-left:13px;color:#343434;}
.fc-header-space {
	padding-left: 10px;
	}
	
/* right-to-left */

.fc-rtl .fc-header-title {
	direction: rtl;
	}



/* Buttons
------------------------------------------------------------------------*/

.fc-header .fc-state-default,
.fc-header .ui-state-default {
	margin-bottom: 1em;
	cursor: pointer;
	}
	
.fc-header .fc-state-default {
	border-width: 1px 0;
	padding: 0 1px;
	}
	
.fc-header .fc-state-default,
.fc-header .fc-state-default a {
	border-style: solid;
	}
	
.fc-header .fc-state-default a {
	display: block;
	position: relative;
	border-width: 0 1px;
	margin: 0 -1px;
	width: 100%;
	text-decoration: none;
	}
	
.fc-header .fc-state-default span {
	display: block;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	padding: 3px 5px;
	}
	

	
.fc-header .fc-state-default span,
.fc-header .ui-state-default span {
	white-space: nowrap;
	}
	
/* for adjacent buttons */
	
.fc-header .fc-no-right {
	padding-right: 0;
	}
	
.fc-header .fc-no-right a {
	margin-right: 0;
	border-right: 0;
	}
	
.fc-header .ui-no-right {
	border-right: 0;
	}
	
/* for fake rounded corners */
	
.fc-header .fc-corner-left {
	margin-left: 1px;
	padding-left: 0;
	}
	
.fc-header .fc-corner-right {
	margin-right: 1px;
	padding-right: 0;
	}
	
/* DEFAULT button COLORS */
	
.fc-header .fc-state-default,
.fc-header .fc-state-default a {
	border-color: #777; /* outer border */
	color: #333;
	}

.fc-header .fc-state-default span {
	border-color: #fff #fff #d1d1d1; /* inner border */
	background: #e8e8e8;
	}
	
/* PRESSED button COLORS (down and active) */
	
.fc-header .fc-state-active a {
	color: #fff;
	}
	
.fc-header .fc-state-down span,
.fc-header .fc-state-active span {
	background: #888;
	border-color: #808080 #808080 #909090; /* inner border */
	}
	
/* DISABLED button COLORS */
	
.fc-header .fc-state-disabled a {
	color: #999;
	}
	
.fc-header .fc-state-disabled,
.fc-header .fc-state-disabled a {
	border-color: #ccc; /* outer border */
	}
	
.fc-header .fc-state-disabled span {
	border-color: #fff #fff #f0f0f0; /* inner border */
	background: #f0f0f0;
	}
	
	
	
/* Content Area & Global Cell Styles
------------------------------------------------------------------------*/
	
.fc-widget-content {
	border: 1px solid #ccc; /* outer border color */
	}
	
.fc-content {
	clear: both;
	}
	
.fc-content .fc-state-default {
	border-style: solid;
	border-color: #ccc; /* inner border color */
	}
	
.fc-content .fc-state-highlight { /* today */
	background: #ffc;
	}
	
.fc-content .fc-not-today {
	background: none;
	}
.fc-today {
	background:url(images/day_active.gif) no-repeat top center !important;
	color:#000 !important;
}	
.fc-cell-overlay { /* semi-transparent rectangle while dragging */
	background: #9cf;
	}
	
.fc-view { /* prevents dragging outside of widget */
	width: 100%;
	overflow: hidden;
	}
.calendar .right {width:56px; height:23px; background:#f6f6f6; position:absolute; top:0; right:0;text-align:center;}
.calendar .right a {height:11px; display:inline-block; width:14px; text-decoration:none; margin: 7px 0 5px;}
.fc-button-prev {
	width:14px;
	height:11px;
	position:absolute;
	top:4px;
	right:30px;
}	
.fc-button-next {
	width:14px;
	height:11px;
	position:absolute;
	top:4px;
	right:12px;
}
.fc-button-next a, .fc-button-prev a {
	width:14px;
	height:11px;
	display:inline-block;}
.fc-button-next a {background:url(images/arrow_next.gif) no-repeat bottom left;}
.fc-button-prev a {background:url(images/arrow_prev.gif) no-repeat bottom left;}
.fc-button-prev a:hover, .fc-button-next a:hover {background-position: center left;}
/* Global Event Styles
------------------------------------------------------------------------*/

.fc-event,
.fc-agenda .fc-event-time,
.fc-event a {
	border-style: solid; 
	border-color: #36c;     /* default BORDER color (probably the same as background-color) */
	background-color: #36c; /* default BACKGROUND color */
	color: #fff;            /* default TEXT color */
	}
	
	/* Use the 'className' CalEvent property and the following
	 * example CSS to change event color on a per-event basis:
	 *
	 * .myclass,
	 * .fc-agenda .myclass .fc-event-time,
	 * .myclass a {
	 *     background-color: black;
	 *     border-color: black;
	 *     color: red;
	 *     }
	 */
	 
.fc-event {
	}
	
.fc-event a {
	overflow: hidden;
	font-size: .85em;
	text-decoration: none;
	cursor: pointer;
	}
	
.fc-event-editable {
	cursor: pointer;
	}
	
.fc-event-time,
.fc-event-title {
	padding: 0 1px;
	}
	
/* for fake rounded corners */

.fc-event a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	}
	
/* right-to-left */

.fc-rtl .fc-event a {
	text-align: right;
	}
	
/* resizable */
	
.fc .ui-resizable-handle {
	display: block;
	position: absolute;
	z-index: 99999;
	border: 0 !important; /* important overrides pre jquery ui 1.7 styles */
	background: url(data:image/gif;base64,AAAA) !important; /* hover fix for IE */
	}
	
	
	
/* Horizontal Events
------------------------------------------------------------------------*/

.fc-event-hori {
	border-width: 1px 0;
	margin-bottom: 1px;
	}
	
.fc-event-hori a {
	border-width: 0;
	}
	
/* for fake rounded corners */
	
.fc-content .fc-corner-left {
	margin-left: 1px;
	}
	
.fc-content .fc-corner-left a {
	margin-left: -1px;
	border-left-width: 1px;
	}
	
.fc-content .fc-corner-right {
	margin-right: 1px;
	}
	
.fc-content .fc-corner-right a {
	margin-right: -1px;
	border-right-width: 1px;
	}
	
/* resizable */
	
.fc-event-hori .ui-resizable-e {
	top: 0           !important; /* importants override pre jquery ui 1.7 styles */
	right: -3px      !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: e-resize;
	}
	
.fc-event-hori .ui-resizable-w {
	top: 0           !important;
	left: -3px       !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: w-resize;
	}
	
	
	

/* Month View, Basic Week View, Basic Day View
------------------------------------------------------------------------*/

.fc-grid table {
	width: 100%;
	background:#14a6c8;
	border-bottom:5px solid #f6f6f6  !important;
	border-right:5px solid #f6f6f6 !important;
	font-size:10px;
	}
	
.fc .fc-grid th {
	text-align: center;
	background:#f6f6f6;
	color:#000;
	font-weight:normal;
	font-size:10px; text-transform:uppercase;
	padding:4px 0;
	padding-bottom:15px;
		}
.fc-week5 {display:none;}
	.fc .fc-grid thead .fc-sun {
	border-left:5px solid #f6f6f6 !important;
	}

.fc-other-month { background:#f6f6f6 !important; color:#f6f6f6 !important; text-indent:-2000px;}
.fc .fc-grid td {
	border-top:5px solid #f6f6f6 !important;
	border-left:5px solid #f6f6f6 !important;
	color:#fff;
	vertical-align:middle;
	position:relative;
	font-size:14px;
	height:31px !important;
	line-height:21px;
	}
.fc-grid th.fc-leftmost,
.fc-grid td.fc-leftmost {
	border-left: 0;
	}
	
.fc-grid .fc-day-number {
	text-align:center
	}
	
.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 0; /* distance between events and day edges */
	}
	
/* event styles */
	
.fc-grid .fc-event-time {
	font-weight: bold;
	}
	
/* right-to-left */

.fc-rtl .fc-grid {
	direction: rtl;
	}
	
.fc-rtl .fc-grid .fc-day-number {
	float: left;
	}
	
.fc-rtl .fc-grid .fc-event-time {
	float: right;
	}
	
/* Agenda Week View, Agenda Day View
------------------------------------------------------------------------*/

.fc .fc-agenda th,
.fc .fc-agenda td {
	border-width: 1px 0 0 1px;
	}
	
.fc .fc-agenda .fc-leftmost {
	border-left: 0;
	}
	
.fc-agenda tr.fc-first th,
.fc-agenda tr.fc-first td {
	border-top: 0;
	}
	
.fc-agenda-head tr.fc-last th {
	border-bottom-width: 1px;
	}
	
.fc .fc-agenda-head td,
.fc .fc-agenda-body td {
	background: none;
	}
	
.fc-agenda-head th {
	text-align: center;
	}
	
/* the time axis running down the left side */
	
.fc-agenda .fc-axis {
	width: 50px;
	padding: 0 4px;
	vertical-align: middle;
	white-space: nowrap;
	text-align: right;
	font-weight: normal;
	
	}
	
/* all-day event cells at top */
	
.fc-agenda-head tr.fc-all-day th {
	height: 35px;
	}
	
.fc-agenda-head td {
	padding-bottom: 10px;
	}
	
.fc .fc-divider div {
	font-size: 1px; /* for IE6/7 */
	height: 2px;
	}
	
.fc .fc-divider .fc-state-default {
	background: #eee; /* color for divider between all-day and time-slot events */
	}

/* body styles */
	
.fc .fc-agenda-body td div {
	height: 20px; /* slot height */
	}
	
.fc .fc-agenda-body tr.fc-minor th,
.fc .fc-agenda-body tr.fc-minor td {
	border-top-style: dotted;
	}
	
.fc-agenda .fc-day-content {
	padding: 2px 2px 0; /* distance between events and day edges */
	}
	
.fc-day-content {
	display:none	
}

/* Vertical Events
------------------------------------------------------------------------*/

.fc-event-vert {
	border-width: 0 1px;
	}
	
.fc-event-vert a {
	border-width: 0;
	}
	
/* for fake rounded corners */
	
.fc-content .fc-corner-top {
	margin-top: 1px;
	}
	
.fc-content .fc-corner-top a {
	margin-top: -1px;
	border-top-width: 1px;
	}
	
.fc-content .fc-corner-bottom {
	margin-bottom: 1px;
	}
	
.fc-content .fc-corner-bottom a {
	margin-bottom: -1px;
	border-bottom-width: 1px;
	}
	
/* event content */
	
.fc-event-vert span {
	display: block;
	position: relative;
	z-index: 2;
	}
	
.fc-event-vert span.fc-event-time {
	white-space: nowrap;
	overflow: hidden;
	border: 0;
	font-size: 10px;
	}
	
.fc-event-vert span.fc-event-title {
	line-height: 13px;
	}
	
.fc-event-vert span.fc-event-bg { /* makes the event lighter w/ a semi-transparent overlay  */
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	}
	
/* resizable */
	
.fc-event-vert .ui-resizable-s {
	bottom: 0        !important; /* importants override pre jquery ui 1.7 styles */
	width: 100%      !important;
	height: 8px      !important;
	line-height: 8px !important;
	font-size: 11px  !important;
	font-family: monospace;
	text-align: center;
	cursor: s-resize;
	}

